.contact_box{
    padding: 5px 0px;
}
.menu-add {
    float: right;
    color: #fff;
    background-color: #5fd231;
}
.menu-add-icon {
    font-size: 20px;
}

.mat-icon-button {
    width: 30px !important;
    height: 30px !important;
}

.table{
    margin-top: 35px;
    padding:0;
}

.table thead tr:nth-child(1) th {
    background-color: #009cde !important;
    color: #fff;
}

.table {
    color: #82877f;
    background-color: #e4f0f6;
}

.btn-action-table {
    padding: 0.2rem 0.5rem;
    font-size: 9px;
    line-height: 0;
    margin-left: 2px;
    margin-right: 2px;
}

.btn-show em{
    font-size: larger;
    color: #002c50;
}
.btn-edit em{
    font-size: larger;
    color:#002c50 ;
}
.btn-delete em{
    font-size: large;
    color: #002c50;
}


.td-ng-click {
    background-color: #ededee;
    border-radius: 50%;
    width: 25px !important;
    height: 25px !important;
    min-width: 25px;
    line-height: 25px !important;
    margin-left: 3px !important;
    margin-right: 3px !important;
    text-align: center;
    cursor: pointer;
    padding: 0px;
}

.td-ng-click em {
    margin-top: -3px;
}





//table

